<?xml version="1.0" encoding="UTF-8"?>
<manifest>
	<remote name="mirrors" fetch="https://git.nas.benserv.fr/mirrors/"/>
	<remote name="vincent" fetch="https://git.nas.benserv.fr/vincent/"/>

	<default revision="kirkstone" remote="mirrors" sync-j="8"/>

	<project name="poky.git" remote="mirrors" path="poky" revision="2b2b8af7c03a903b2721cbc80487f9d09a54b7b2" />
	<project name="meta-openembedded.git" remote="mirrors" path="meta-openembedded" revision="50d4a8d2a983a68383ef1ffec2c8e21adf0c1a79" />
	<project name="meta-raspberrypi.git" remote="mirrors" path="meta-raspberrypi" revision="dacad9302a92b0b7edf8546cdcad1f8ef753e462" />
	<project name="meta-rust.git" remote="mirrors" path="meta-rust" revision="fd0e7370ce73c88fc276607ec2d0979f069940d6" />
	<project name="meta-kineintercom.git" remote="vincent" path="meta-kineintercom" revision="924a938ba0efc215dda1eae36a0087bc6aeac941" />

</manifest>
